Permalink
Browse files

Regenerated gemspec for version 0.9.12

  • Loading branch information...
durran committed Dec 21, 2009
1 parent 02aef7b commit df7553bbbad07382c22afd102336b150a65d8371
Showing with 5 additions and 5 deletions.
  1. +5 −5 mongoid.gemspec
View
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{mongoid}
- s.version = "0.9.11"
+ s.version = "0.9.12"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Durran Jordan"]
- s.date = %q{2009-12-20}
+ s.date = %q{2009-12-21}
s.email = %q{durran@gmail.com}
s.extra_rdoc_files = [
"README.textile"
@@ -175,15 +175,15 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<activesupport>, [">= 2.3.4"])
+ s.add_runtime_dependency(%q<activesupport>, [">= 2.2.2"])
s.add_runtime_dependency(%q<mongo>, [">= 0.18.1"])
s.add_runtime_dependency(%q<mongo_ext>, [">= 0.18.1"])
s.add_runtime_dependency(%q<durran-validatable>, [">= 1.8.3"])
s.add_runtime_dependency(%q<leshill-will_paginate>, [">= 2.3.11"])
s.add_development_dependency(%q<rspec>, [">= 1.2.9"])
s.add_development_dependency(%q<mocha>, [">= 0.9.8"])
else
- s.add_dependency(%q<activesupport>, [">= 2.3.4"])
+ s.add_dependency(%q<activesupport>, [">= 2.2.2"])
s.add_dependency(%q<mongo>, [">= 0.18.1"])
s.add_dependency(%q<mongo_ext>, [">= 0.18.1"])
s.add_dependency(%q<durran-validatable>, [">= 1.8.3"])
@@ -192,7 +192,7 @@ Gem::Specification.new do |s|
s.add_dependency(%q<mocha>, [">= 0.9.8"])
end
else
- s.add_dependency(%q<activesupport>, [">= 2.3.4"])
+ s.add_dependency(%q<activesupport>, [">= 2.2.2"])
s.add_dependency(%q<mongo>, [">= 0.18.1"])
s.add_dependency(%q<mongo_ext>, [">= 0.18.1"])
s.add_dependency(%q<durran-validatable>, [">= 1.8.3"])

0 comments on commit df7553b

Please sign in to comment.